{
  "docusaurus-plugin-content-docs": {
    "default": {
      "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs",
      "versions": [
        {
          "name": "current",
          "label": "Next",
          "isLast": true,
          "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs",
          "mainDocId": "intro",
          "docs": [
            {
              "id": "Entity-Framework/Fundamentals/ConnectionStrings",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/ConnectionStrings",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Fundamentals/TestingInMemory",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/TestingInMemory",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/intro",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/intro",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/DataSeeding",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeeding",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/DataSeedingBeforeEF2_1",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_dataAnnotations",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_dataAnnotations",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_FluentAPI",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_FluentAPI",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_Keys_FluentAPI",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_Keys_FluentAPI",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_KeysConvention",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysConvention",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_KeysDataAnnotations",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysDataAnnotations",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/EF_CF_namingConventions",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_namingConventions",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "Entity-Framework/Model/ValueGeneration",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/ValueGeneration",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "intro",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/intro",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "/category/entity-framework-core",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/entity-framework-core",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "/category/1-fundamentals",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/1-fundamentals",
              "sidebar": "tutorialSidebar"
            },
            {
              "id": "/category/2-model",
              "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/2-model",
              "sidebar": "tutorialSidebar"
            }
          ],
          "draftIds": [],
          "sidebars": {
            "tutorialSidebar": {
              "link": {
                "path": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/intro",
                "label": "intro"
              }
            }
          }
        }
      ],
      "breadcrumbs": true
    }
  }
}